Fonction Scilab
Last update : 12/01/2005

loadhistory - charge un fichier contenant l'historique

### Calling Sequence

  `loadhistory()`
  `loadhistory(f)`

### Parameters

- `f`: chemin du fichier à charger

### Description

charge un fichier contenant l'historique

Par défaut, le nom du fichier contenant l'historique est home+'/history.scilab'

### Examples

    loadhistory(SCI+'/session.scilab')

### See Also

`savehistory`, `resethistory`, `gethistory`,

### Authors

  A.C